.cardItem {
  &__container {
    width: 28%;
    height: 275px;
    border-radius: 20px;
    overflow: hidden;
    position: relative;
    margin-top: 20px;

    &:hover {
      .cardItem__title {
        transition-duration: 2s;
        height: 150px;
      }
    }
     p {
       padding: 0;
       margin: 0;
     }
  }
  &__image {
    width: 100%;
    height: 100%;
  }

  &__title {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 30px;
    background-color: #fff;
    opacity: 0.75;
    color: #000;
    padding-left: 20px;
  }

}